Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-129694

Snapshot 18w20a/18w20b crash

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: Minecraft 18w20a, Minecraft 18w20b
    • Fix Version/s: None
    • Labels:
      None
    • Confirmation Status:
      Unconfirmed

      Description

      Hello. I have a problem here. I can not start Snapshot.
      From version 18w19a (when it was, now it is not in the version list), 18w19b and 18w20a. Two versions were simply not run without any errors, but 20a crash and gives an error. I filmed it on video (https://youtu.be/eEkU3OUBu54)
      Please help me. How to fix the error. I just want to be sure that I can play in 1.13. Yes, I understand Snapshot is not a stable version. And that it is necessary to wait for the release, but still I decided to see what's new and here I can not go bang. In general, I hope that someone is right and explain to me that yes how)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                vladrus Vlad Rusakov
              • Votes:
                1 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: